To Our Shareholders:
In 2009, Anadarko delivered some of the strongest operational results in the companys history and generated a total return to
shareholders of more than 68 percent.
Facing uncertain economic conditions, we prudently managed our capital spending, while maintaining our commitment to our
longer-dated deepwater exploration program and the development of our three sanctioned mega projects. As a result, we reduced
spending on near-term projects by more than $1 billion relative to 2008, yet generated 7-percent growth in sales volumes yearover-year.
We also added 314 million BOE (barrels of oil equivalent) of proved reserves, before price revisions, at a very competitive
finding and development cost. Additionally, through our cost-saving initiatives, our operations team reduced lease operating expense
(LOE) by more than 20 percent over 2008, while improving spud-to-spud cycle times throughout our onshore operating areas by
an average of 30 percent. Through these actions, we successfully enhanced the performance of our base assets, while investing in
those projects that we expect to provide material production growth and reserve additions in the years ahead.
Our development teams continued to advance our three sanctioned mega projects toward first production on time and within
budget. We expect Phase I of the Jubilee field offshore Ghana to commence production in late 2010, followed by the Caesar/Tonga
complex in the deepwater Gulf of Mexico in the first half of 2011 and El Merk, in Algeria, toward the end of 2011. In total, these three
projects are expected to add approximately 60,000 BOE per day net to Anadarkos production volumes by 2012.
As we move forward with these developments, our worldwide deepwater exploration team has been lining up the next generation
of mega projects capable of expanding the companys growth profile well into the future. With nine announced deepwater discoveries
in 2009 and a 50-percent success rate in deepwater exploration, our staff further cemented the differentiating value of Anadarkos
portfolio by discovering approximately 360 million BOE of net risked resources during the year. The exploration success also
spurred a flurry of activity for our appraisal drilling teams, as we work to transition these discoveries toward development.
We are also steadily intensifying our activity levels throughout the U.S. onshore unconventional resource portfolio, including
Anadarkos positions in the Marcellus, Haynesville, Eagleford and Pearsall shale plays. The emergence of shale gas and other
unconventional resources in the United States represents a tremendous opportunity for our nation to move toward a cleaner form of
energy and to significantly reduce its dependence on foreign oil. Our leaders in Washington and at the state levels are beginning to
understand the economic and environmental benefits of natural gas as an abundant, affordable, cleaner-burning domestic energy
resource.
In addition to actively educating our stakeholders about the benefits of natural gas, Anadarko remains on the forefront of
environmental performance. During 2009, we were recognized by the U.S. Environmental Protection Agency as the Natural Gas
STAR Processing Partner of the Year and with the Continuing Excellence Award. On a smaller scale, our headquarters became the
first office complex in The Woodlands, Texas to earn LEED Certification, an important achievement recognizing companies and
assets that practice conservation and work toward greater energy efficiency.
Anadarko was also named Energy Company of the Year by Platts Global Energy Awards in recognition of the excellent
performance of our people and assets in 2009. I am proud of the employee teams efforts this year and the results they achieved for
our shareholders. We have high expectations for your company in 2010 and the years ahead. Thank you for investing in Anadarkos
future.

Sincerely,
James T. Hackett
Chairman and Chief Executive Officer